[arch-commits] Commit in django/repos/extra-i686 (PKGBUILD)

Douglas Soares de Andrade douglas at archlinux.org
Wed Jul 2 23:14:15 EDT 2008


    Date: Wednesday, July 2, 2008 @ 23:14:15
  Author: douglas
Revision: 4083

Correcting the svn conflict

Modified:
  django/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-03 02:29:36 UTC (rev 4082)
+++ PKGBUILD	2008-07-03 03:14:15 UTC (rev 4083)
@@ -1,19 +1,20 @@
-# $Id$
 # Contributor: Shahar Weiss <sweiss4 at gmx.net>
-# Maintainer: simo <simo at archlinux.org>
+# Contributor: simo <simo at archlinux.org>
+# Maintainer: Douglas Soares de Andrade <douglas at archlinux.org>
 
 pkgname=django
-pkgver=0.96.1
+pkgver=0.96.2
 pkgrel=1
 pkgdesc="A high-level Python Web framework."
 arch=('i686')
 license=('BSD')
 url="http://www.djangoproject.com"
 depends=('setuptools')
-source=(http://media.djangoproject.com/releases/0.96/Django-0.96.1.tar.gz)
-md5sums=('10aa32e58969c4efeb00ef42ba192b17')
+source=(http://media.djangoproject.com/releases/0.96/Django-0.96.2.tar.gz)
 
-build() { 
-  cd $startdir/src/Django-$pkgver
-  python setup.py install --root=$startdir/pkg || return 1
+md5sums=('2e39a43b93b50c2ca90bcade26010878')
+
+build() {
+    cd $startdir/src/Django-$pkgver
+    python setup.py install --root=$startdir/pkg || return 1
 }





More information about the arch-commits mailing list